## haskell-easytest 0.2.1

=== debian/changelog ===
haskell-easytest (0.2.1-2) unstable; urgency=medium

  * Don't build test executables with RTS -N; most of
    Debian's architectures lack SMP support (see: #887316).

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 03 Sep 2019 14:36:12 +0200

haskell-easytest (0.2.1-1) unstable; urgency=low

  * Initial release

 -- Clint Adams <clint@debian.org>  Mon, 29 Jul 2019 17:05:31 -0400
