=== debian/control ===
Source: haskell-easytest
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Priority: optional
Section: haskell
Build-Depends: debhelper (>= 10),
 haskell-devscripts-minimal | haskell-devscripts (>= 0.13),
 cdbs,
 ghc,
 ghc-prof,
 libghc-async-dev (>= 2.1),
 libghc-async-dev (<= 2.3),
 libghc-async-prof (>= 2.1),
 libghc-async-prof (<= 2.3),
 libghc-call-stack-dev (>= 0.1),
 libghc-call-stack-prof (>= 0.1),
 libghc-random-dev (>= 1.1),
 libghc-random-dev (<< 2),
 libghc-random-prof,
Build-Depends-Indep: ghc-doc,
 libghc-async-doc,
 libghc-call-stack-doc,
 libghc-random-doc,
Standards-Version: 4.4.0
Homepage: https://github.com/joelburget/easytest
X-Description: simple, expressive testing library
 EasyTest is a simple testing toolkit, meant to replace most uses of
 QuickCheck, SmallCheck, HUnit, and frameworks like Tasty, etc.
 .
 The idea here is to write tests with ordinary Haskell code, with
 control flow explicit and under programmer control.

Package: libghc-easytest-dev
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-easytest-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-easytest-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
